# -*- coding: utf-8 -*-

import time
import socket

def main():
    s = socket.socket(family=socket.AF_INET, type=socket.SOCK_DGRAM)
    s.bind(("0.0.0.0", 0))
    for _ in range(0, 10000):
        s.sendto('some.python.key:1|c', ('127.0.0.1', 8125))
        time.sleep(0.001)
    s.close()

if __name__ == '__main__':
    main()
